[Desktop Entry]
Name=Tellico

GenericName=Collection Manager

Comment=A collection manager

Version=1.0
Type=Application
Exec=tellico -caption "%c" %i %u
Icon=tellico
Terminal=false
MimeType=application/x-tellico;
Categories=TDE;Office;Database;
X-DocPath=tellico/index.html
